<IfModule mod_dav_fs.c>
    # Location of the WebDAV lock database.
    DAVLockDB /var/lib/dav/lockdb
</IfModule>

<VirtualHost *:443>
   DocumentRoot /var/www/apps.lemmermann.tech
   ServerName apps.lemmermann.tech

<Directory /var/www/apps.lemmermann.tech/>
  Options +Indexes
  AllowOverride All
  Options Indexes FollowSymLinks
</Directory>

#Alias /webdav /var/www/apps.lemmermann.tech

<Directory /var/www/apps.lemmermann.tech/webdav>
  Options +Indexes
  Options Indexes FollowSymLinks
  AllowOverride All
  DAV On
  AuthType Digest
  AuthName "webdav"
  AuthUserFile /usr/local/apache/var/users.password
  Require valid-user
</Directory>

                SSLEngine on

                SSLCertificateFile /etc/letsencrypt/live/apps.lemmermann.tech/fullchain.pem
                SSLCertificateKeyFile  /etc/letsencrypt/live/apps.lemmermann.tech/privkey.pem
                Include  /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>

<VirtualHost *:443>
   DocumentRoot /var/www/apps.lemmermann.tech
   ServerName wwww.apps.lemmermann.tech

</VirtualHost>
